/* Math.kgyt.eu CSS version 0.1.77 beta */

.navbar {
	border-radius: 0;
}
.navbar-fixed-top + .container {
	margin-top: 70px;
}
#numberform {
	text-align: center;
}
#numberform * {
	vertical-align: middle;
}
#number {
	width: 85%;
	margin: 0;
	border: 0;
	padding-right: 0;
	padding-left: 0;
	text-align: center;
	font-size: xx-large;
}
#numberform [type=submit] {
	display: inline-block;
	width: 15%;
	margin: 0;
	border: 0;
	padding-right: 0;
	padding-left: 0;
	text-align: center;
}
.sqrt {
	border-top: 1px solid #333;
}
.has-fraction > * {
	vertical-align: middle;
}
.fraction {
	display: inline-block;
}
.fraction .numerator {
	display: block;
	border-bottom: 1px solid #333;
	text-align: center;
}
.fraction .denominator {
	display: block;
	margin-top: -1px;
	border-top: 1px solid #333;
	text-align: center;
}
@media (max-width: 767px) {
	.navbar-fixed-top,
	.navbar-fixed-bottom {
		position: static;
		right: 0;
		left: 0;
		z-index: 1030;
	}
	.navbar-fixed-top + .container {
		margin-top: 10px;
	}
}